Subject: FSP Status Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Jun 2001 14:05:09 -0700 (PDT)

Good Afternoon,

I wanted to give everyone a status report on FSP before I head-out on vacation.  In a nutshell, it's not quite there.  We are now meeting performance targets but we had a few too many bugs to allow users to complete the parallel in-time.  I will begin paying my dollar a day debt starting on Saturday but I feel fairly confident that we should wrap things up next week.  Susan Amador will be working in Portland next week, in my absence, to ensure real-time can finish up their part.

Thanks,  David Poston

Here are the details for the remaining 6 days of the parallel:
DA preferreds & finals are complete for 5/29 - 5/31
DA preferreds are 99% complete for 6/1 - 6/3.  (*Waiting on ST-CALI to input the last few schedules)

Performance figures
Template writing = 1:30 - 2:30 (target <3 minutes)
Finals processing = 7 minutes (target <10 minutes)

Bugs
1 remaining critical bug on exercises for supplement schedules, should be finished tomorrow

Preliminary Schedule (contingent on no new critical bugs found by real-time)
1.  Wrap-up HA parallel first part of next week
2.  Migrate code to production end of next week
3.  Begin production parallel.  As suggested by Phil Platter, we will continue using the existing toolset but we will write DA preferred templates out of FSP at the same time.  Then we can execute some compare utilities we have developed to ensure the ISO templates between CAPS & FSP match perfectly.
4.  We will run in this mode until the users feel good about FSP.